
BEGIN VVFOOD


IF ~
!AreaCheck("AR0808")
RandomNum(10,1)
~ THEN BEGIN FM0 // from:
  SAY ~Look where you go!~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,2)~ THEN BEGIN FM1 // from:
  SAY ~What a good day!~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,3)
~ THEN BEGIN FM2 // from:
  SAY ~How do you do?~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,4)
~ THEN BEGIN FM3 // from:
  SAY ~Stay away from me!~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,5)
~ THEN BEGIN FM4 // from:
  SAY ~Something surely smells bad.~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,6)
~ THEN BEGIN FM5 // from:
  SAY ~Don't have time to chat, sorry.~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,7)
~ THEN BEGIN FM6 // from:
  SAY ~I am busy, don't talk to me!~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,8)
~ THEN BEGIN FM7 // from:
  SAY ~They sell tasty pies there...~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,9)
~ THEN BEGIN FM8 // from:
  SAY ~Did you seen my son?~
  IF ~~ THEN EXIT
END

IF ~
!AreaCheck("AR0808")
RandomNum(10,10)
~ THEN BEGIN FM9 // from:
  SAY ~Something good is coming!~
  IF ~~ THEN EXIT
END





















IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,1)
~ THEN BEGIN M0 // from:
  SAY ~Suck me dry, my master.~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,2)~ THEN BEGIN M1 // from:
  SAY ~I feel my future will be great!~
  IF ~~ THEN EXIT
END

IF ~ Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,3)
~ THEN BEGIN M2 // from:
  SAY ~I wish I will be your personal dinner.~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,4)
~ THEN BEGIN M3 // from:
  SAY ~Have a good appetite, master!~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,5)
~ THEN BEGIN M4 // from:
  SAY ~I feel that is something good is coming for me!~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,6)
~ THEN BEGIN M5 // from:
  SAY ~Oh, thank you, master, for a dinner. All was great, I especially liked fried chicken.~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,7)
~ THEN BEGIN M6 // from:
  SAY ~I think I've forgot something. Do you know, who am I?~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,8)
~ THEN BEGIN M7 // from:
  SAY ~Did you see my son? I think he was somewhere near.~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,9)
~ THEN BEGIN M8 // from:
  SAY ~What an amazing music plays! Master, thank you for invitation!~
  IF ~~ THEN EXIT
END

IF ~Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,10)
~ THEN BEGIN M9 // from:
  SAY ~Something is not right here, I think. Where are servants?~
  IF ~~ THEN EXIT
END







IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,1)
~ THEN BEGIN F0 // from:
  SAY ~Your clothes are beautiful, my lady!~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,2)~ THEN BEGIN F1 // from:
  SAY ~Hey, can I invite you for next dance?~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,3)
~ THEN BEGIN F2 // from:
  SAY ~I never imagined you will invite me to your palace, my duchess!~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,4)
~ THEN BEGIN F3 // from:
  SAY ~Have a good appetite, mistress!~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,5)
~ THEN BEGIN F4 // from:
  SAY ~I feel that is something good is coming for me!~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,6)
~ THEN BEGIN F5 // from:
  SAY ~Oh, thank you, mistress, for a dinner. All was great, I especially liked fried chicken.~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,7)
~ THEN BEGIN F6 // from:
  SAY ~I think I've forgot something. Do you know, who am I?~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,8)
~ THEN BEGIN F7 // from:
  SAY ~Did you see my daughter? I think he was somewhere near.~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,9)
~ THEN BEGIN F8 // from:
  SAY ~What an amazing music plays! Mistress, thank you for invitation!~
  IF ~~ THEN EXIT
END

IF ~!Gender(Player1,MALE)
AreaCheck("AR0808")
RandomNum(10,10)
~ THEN BEGIN F9 // from:
  SAY ~Something is not right here, I think. Where are servants?~
  IF ~~ THEN EXIT
END
